g542ach2_000_BGA_240010: guten Tag , Frau ~Anslik .

g542ach2_000_BGA_240010_J: koNnichiwa ~aNsurikku saN .

g542ach1_001_BFZ_240010: guten Tag , Frau ~Udelhofen .

g542ach1_001_BFZ_240010_J: koNnichiwa ~uuderuhoofeN saN .

g542ach2_002_BGA_240010: ja . wir haben heute den #siebenundzwanzigsten Januar , wir m"ussen einen Reisetermin unter anderem vereinbaren f"ur die Gesch"aftsreise nach ~Hannover . fangen wir am besten mit dem Termin an , denke ich .

g542ach2_002_BGA_240010_J: ee . hoNjitsu wa #ichigatsu #nijuushichinichi de wareware nani yori mo ~hanoofaa e no shucchouryokou no tame no ryokou no sukejuuru o torikimenai to ikenai N desu yo ne . #ichibaN ii no wa hidori kara hajimeru koto da to omou N desu ga .

g542ach1_003_BFZ_240010: aha .

g542ach1_003_BFZ_240010_J: sou desu ka .

g542ach1_004_BFZ_240010: ja , das w"are am besten , das jetzt zu vereinbaren .

g542ach1_004_BFZ_240010_J: ee sore ga #ichibaN ii deshou ne sore o ima torikimeru no ga .

g542ach2_005_BGA_240010: es sollte innerhalb Februar oder M"arz sein .

g542ach2_005_BGA_240010_J: kore wa #nigatsu ka #saNgatsu ippai de nai to ikenai N desu keredomo .

g542ach1_006_BFZ_240010: tja .

g542ach1_006_BFZ_240010_J: sou desu ka .

g542ach2_007_BGA_240010: schauen wir erst mal , also ich ja , bitte .

g542ach2_007_BGA_240010_J: mazu chotto mite mimashou sou desu ne watakushi ee douzo .

g542ach1_008_BFZ_240010: Februar w"are

g542ach1_008_BFZ_240010_J: #nigatsu deshitara

g542ach1_009_BFZ_240010: da habe ich am #neunten und am #zehnten bin ich auf einer Messe und am #achtzehnten und am #neunzehnten , da habe ich eine Dienstreise , und am #sechsundzwanzigsten und #siebenundzwanzigsten Februar habe ich Urlaub . also m"u"ste das irgendwie au"serhalb dieser Zeit sein .

g542ach1_009_BFZ_240010_J: soko deshitara watakushi #kokonoka to #tooka wa watakushi messe ni dete orimashite sorekara #juuhachinichi #juukunichi soko wa watakushi shucchou ga arimashite sorekara #nigatsu #nijuurokunichi to #nijuukunichi wa watakushi kyuuka o totte orimasu . desukara kore wa naN to ka sore igai no toki de nai to ikenai N desu ga ne .

g542ach2_010_BGA_240010: mhm .

g542ach2_010_BGA_240010_J: uuN .

g542ach2_011_BGA_240010: mhm .

g542ach2_011_BGA_240010_J: uuN .

g542ach2_012_BGA_240010: ich habe nun Urlaub vom #zwoten bis zum #sechsten Februar .

g542ach2_012_BGA_240010_J: watakushi no hou wa maa #nigatsu #futsuka kara #muika made kyuuka o totte orimashite .

g542ach1_013_BFZ_240010: hm .

g542ach1_013_BFZ_240010_J: uuN .

g542ach2_014_BGA_240010: eine Gesch"aftsreise , #zw"olfter und #dreizehnter , und am #neunzehnten , und d"urfen nicht vergessen , da"s am #dreiundzwanzigsten ~Rosenmontag ist , da ist also ~Karneval . ist auch nicht gut .

g542ach2_014_BGA_240010_J: #juuninichi to #juusaNnichi sorekara #juukunichi wa shucchouryokou de sore kara wasurete naranai no wa #nijuusaNnichi ga ~roozeNmoNtaaku de aru to iu koto desu ne soko wa tsumari ~kaanibaru na no de . soko mo yokunai desu ne .

g542ach1_015_BFZ_240010: das ist schon mal schlecht .

g542ach1_015_BFZ_240010_J: soko wa chotto mou dame desu ne .

g542ach1_016_BFZ_240010: ja , stimmt .

g542ach1_016_BFZ_240010_J: ee ossharu toori desu .

g542ach1_017_BFZ_240010: ja , dann bleibt uns nur noch der M"arz "ubrig .

g542ach1_017_BFZ_240010_J: ee sou shimasu to ato nokoru wa tada #saNgatsu dake to iu koto ni narimasu ne .

g542ach2_018_BGA_240010: genau . wie sieht es bei Ihnen denn aus ?

g542ach2_018_BGA_240010_J: sou desu ne . sochira no hou de wa dono you na guai deshou ka .

g542ach1_019_BFZ_240010: also , da h"atte ich eigentlich vom #f"unften bis zum #achtzehnten h"atte ich Zeit , oder halt dann wieder vom #dreiundzwanzigsten bis zum #einunddrei"sigsten M"arz .

g542ach1_019_BFZ_240010_J: sou desu ne soko wa watakushi jissai #itsuka kara #juuhachinichi made wa aite orimasu ne aruiwa omachikudasai sono ato mata #saNgatsu #nijuusaNnichi kara #saNjuuichinichi made .

g542ach2_020_BGA_240010: mhm , mhm , mhm .

g542ach2_020_BGA_240010_J: uuN uuN uuN .

g542ach2_021_BGA_240010: ach , das pa"st mir wunderbar . in der Woche habe ich auch frei . da habe ich noch keine Termine . ja , wie w"are es denn direkt von dem Montag an , #dreiundzwanzigster M"arz ? bis zum #sechsundzwanzigsten , den Donnerstag ? #vier Tage sollten eigentlich reichen .

g542ach2_021_BGA_240010_J: aa sore nara kochira to itashimashite wa subarashiku tsugou ga ii desu ne . sono shuu wa watakushi mo aite orimasu . soko wa watakushi mada naN no yotei mo gozaimaseN . ee sassoku #saNgatsu #nijuusaNnichi getsuyoubi kara to iu no wa ikaga deshou ka ne . #nijuurokunichi mokuyoubi made . #yokka kaN areba jissai tariru hazu desu yo ne .

g542ach1_022_BFZ_240010: ja , dann

g542ach1_022_BFZ_240010_J: ee soredewa

g542ach1_023_BFZ_240010: ja , das pa"st mir , also , das pa"st sehr gut .

g542ach1_023_BFZ_240010_J: ee soko nara tsugou ga ii desu sou desu ne soko nara hijou ni tsugou ga ii desu .

g542ach2_024_BGA_240010: ja , dann halten wir das doch fest .

g542ach2_024_BGA_240010_J: ee soredewa zehitomo soko ni kotei itashimashou .

g542ach1_025_BFZ_240010: ja , okay .

g542ach1_025_BFZ_240010_J: ee ii deshou .

g542ach2_026_BGA_240010: jetzt mal

g542ach2_026_BGA_240010_J: sate chotto

g542ach1_027_BFZ_240010: m"ochten Sie eigentlich also , ich wei"s nicht , wie Sie da jetzt hinkommen wollen . m"ochten Sie lieber mit dem Zug fahren oder mit dem Flugzeug , oder was ist Ihnen lieber , also ?

g542ach1_027_BFZ_240010_J: sochira jissai ni wa sou shimasu to dou na N deshou dou yatte mukou made irassharu otsumori desu ka . mushiro deNsha de ikaretai desu ka soretomo hikouki de soretomo sochira to shimashite wa dochira no hou ga yoroshii desu ka ne sou shimasu to .

g542ach2_028_BGA_240010: ich denke , das machen wir von der Reisedauer abh"angig .

g542ach2_028_BGA_240010_J: watakushi omou N desu ga sore wa shoyoujikaN ni kakatte kuru N ja nai deshou ka .

g542ach1_029_BFZ_240010: ach so . ja , dann k"onnen wir also , w"urde ich vorschlagen , wir nehmen einen wir nehmen das Flugzeug ab ~K"oln-Bonn bis ~Hannover . das dauert halt nur eine Stunde .

g542ach1_029_BFZ_240010_J: aa sou desu ka . ee sou shimashitara wareware sou desu ne watakushi no teiaN to itashimashite wa ~keruNboN kara ~hanoofaa made hikouki de ikimashou yo . kore wa maa tatta no #ichijikaN shika kakarimaseN no de .

g542ach2_030_BGA_240010: mhm .

g542ach2_030_BGA_240010_J: uuN .

g542ach2_031_BGA_240010: ich denke auch , ja .

g542ach2_031_BGA_240010_J: watakushi mo sou omoimasu ne ee .

g542ach1_032_BFZ_240010: also nur , jetzt m"u"sten wir gucken , weil es also , es gibt mehrere Fl"uge , entweder ab #sieben Uhr #zehn , also , der fliegt montags bis freitags , oder halt um #achtzehn Uhr #f"unfundzwanzig oder um #f"unfzehn Uhr #f"unfunddrei"sig , der fliegt aber nur freitags , und dann w"urden wir #sechzehn Uhr #f"unfunddrei"sig ankommen . also ich meine , das w"are g"unstiger , nachmittags dort anzukommen .

g542ach1_032_BFZ_240010_J: sou desu ne tada chotto mite minai to ikenai N desu keredomo to iu no mo sou desu ne furaito no hou wa fukusuu gozaimashite sou desu ne getsuyoubi kara kiNyoubi made toNde iru #juushichiji #juppuN hatsu ka aruiwa maa #juuhachiji #nijuugofuN aruiwa #juugoji #saNjuugofuN kore wa maa kiNyoubi shika toNde imaseN keredomo sore desu to wareware #juurokuji #saNjuugofuN ni touchaku itashimasu . sou desu ne watakushi omou N desu ga gogo ni mukou ni touchaku suru hou ga kouritsu ga ii deshou ne .

g542ach2_033_BGA_240010: mhm , mhm .

g542ach2_033_BGA_240010_J: uuN uuN .

g542ach2_034_BGA_240010: mhm .

g542ach2_034_BGA_240010_J: uuN .

g542ach2_035_BGA_240010: das handelt sich , glaube ich , um den R"uckflug , wenn ich das in den Unterlagen sehe . ist das richtig ? dann bleibt uns f"ur den dann bleibt uns f"ur den Hinflug ja nur #sieben Uhr #zehn . na ja , gut . sehr fr"uh , aber geht nicht anders . dann w"urde ich sagen , das nehmen wir nat"urlich .

g542ach2_035_BGA_240010_J: kochira no shiryou o miru kagiri de wa kore wa kaeri no furaito no koto da to omoimasu . sou de wa arimaseN ka . sou shimasu to iki no furaito to shite wareware ni nokosarete iru no wa mou #shichiji #juppuN no biN dake desu ne . maa sou desu ne ii deshou . hijou ni hayai desu keredomo hoka ni dou shiyou mo arimaseN kara ne . sou shimashitara sou desu ne mochiroN kore de iku to iu koto ni narimasu ne .

g542ach1_036_BFZ_240010: ach so , ja , stimmt . entschuldigen Sie . ja , dann bleibt das , ja .

g542ach1_036_BFZ_240010_J: aa sou desu ne ee ossharu toori desu . moushiwake gozaimaseN . ee sou shimashitara nokoru wa sore desu ne ee .

g542ach1_037_BFZ_240010: ja .

g542ach1_037_BFZ_240010_J: ee .

g542ach1_038_BFZ_240010: dann m"u"sten wir den R"uckflug Sie wollten bis Donnerstag bleiben ? ja , dann m"u"sten wir den R"uckflug um #achtzehn Uhr #f"unfundzwanzig in ~Hannover nehmen .

g542ach1_038_BFZ_240010_J: sou shimashitara kaeri no furaito no hou desu ne sochira mokuyoubi made gotaizai ni naritai N deshita kke . ee sou shimashitara wareware ~hanoofaa kara #juuhachiji #juppuN no kaeri no biN de ikanai to ikemaseN ne .

g542ach2_039_BGA_240010: mhm .

g542ach2_039_BGA_240010_J: uuN .

g542ach2_040_BGA_240010: ja . ich denke , ja , genau . bleibt uns nichts "ubrig . ja . dann

g542ach2_040_BGA_240010_J: ee . watakushi omou N desu ga ee sou desu ne . sou suru shika arimaseN ne . ee . sou shimashitara

g542ach1_041_BFZ_240010: 

g542ach1_041_BFZ_240010_J:

g542ach1_042_BFZ_240010: wissen Sie denn schon , wo wir "ubernachten k"onnen , also ?

g542ach1_042_BFZ_240010_J: wareware dou iu tokoro de tomareru ka wa mou gozoNji deshou ka ne sou shimasu to .

g542ach2_043_BGA_240010: ja , ich habe #drei Hotels zur Auswahl hier , die sich in unterschiedlichen Preiskategorien je Einzelzimmer befinden , und nat"urlich auch die Lage und Extras sind anders . tja , wie sieht es bei Ihnen finanziell aus ? die Firma tr"agt das , denke ich , oder ?

g542ach2_043_BGA_240010_J: ee kochira ni kouho to shite #mittsu hoteru ga aru N desu keredomo korera wa sorezore shiNguru de kotonatta onedaN no kurasu ni gozaimashite de mochiroN ichidori ya tokuchou mo kotonatte iru N desu ga . sou desu ne sochira no hou keizaiteki ni wa dono you na guai deshou ka . kaisha no hou ga motte kureru to omou N desu ga sou de wa arimaseN ka .

g542ach1_044_BFZ_240010: ja , die Firma wird das schon

g542ach1_044_BFZ_240010_J: ee sore wa mou kaisha no hou ga

g542ach2_045_BGA_240010: dann d"urfte das eigentlich nicht relevant sein . tja , jetzt geht es auf die Lage und die Extras an . zentral sind sie alle #drei , das halte ich auch f"ur sehr wichtig . eines der Hotels , sehe ich grade , hat keinen Konferenzraum , das d"urfte also rausfallen .

g542ach2_045_BGA_240010_J: soredewa kore wa jissai no tokoro juudai de wa arimaseN ne . sou desu ne sate ichidori to tokuchou ni kaNshite na N desu keredomo . #mittsu tomo subete machi no chuushiN no chikaku ni arimasu ne kore wa watakushi mo hijou ni juuyou da to omoimasu . sono hitotsu wa choudo ima mite iru N desu keredomo kaigishitsu o sonaete orimaseN ne kore wa desukara taishou kara hazureru deshou .

g542ach1_046_BFZ_240010: ja , das br"auchten wir .

g542ach1_046_BFZ_240010_J: ee kore wa hitsuyou desu ne .

g542ach2_047_BGA_240010: wie sieht es bei Ihnen mit einer Sauna aus ? brauchen Sie die ?

g542ach2_047_BGA_240010_J: sochira no hou sauna ni kaNshite wa ikaga deshou ka . kore wa hitsuyou desu ka .

g542ach1_048_BFZ_240010: also , ist mir nicht sehr wichtig , also .

g542ach1_048_BFZ_240010_J: sou desu ne kochira to itashimashite wa sorehodo juuyou de wa arimaseN ne maa .

g542ach2_049_BGA_240010: ist nicht wichtig . ja , dann w"urde ich sagen , wir nehmen das ~Intercity-Hotel , zentral , Restaurant , Konferenzraum . #hundert #f"unfundzwanzig bis #zweihundert #drei"sig Mark je Einzelzimmer .

g542ach2_049_BGA_240010_J: juuyou de wa arimaseN ka . ee sou shimashitara sou desu ne wareware ~iNtaashitiihoteru ni itashimashou ka machi no chuushiN ni chikaku resutoraN kaigishitsu tsuki . shiNguru ga sorezore #hyaku #nijuugo maruku kara #nihyaku #saNjuu maruku desu .

g542ach1_050_BFZ_240010: das h"ort sich sehr gut an . ja .

g542ach1_050_BFZ_240010_J: sore wa hijou ni ii N ja nai desu ka . ee .

g542ach2_051_BGA_240010: das finde ich in Ordnung . tja , wie sieht es aus , haben Sie auch Lust auf Abendprogramm w"ahrend der Tage ? denke , einmal k"onnte man auf jeden Fall rausgehen , ja .

g542ach2_051_BGA_240010_J: sore de ii to omoimasu ne . sou desu ne ikaga deshou ka sono hibi no aida yuugata ni mo nani ka suru ki wa gozaimasu ka . omou N desu ga #ichido wa izure ni seyo chotto dekakete mo ii deshou ne ee .

g542ach1_052_BFZ_240010: ja . k"onnte zum

g542ach1_052_BFZ_240010_J: ee wareware

g542ach1_053_BFZ_240010: ja , zum Beispiel ins Theater , oder

g542ach1_053_BFZ_240010_J: ee tatoeba oshibai o mi ni aruiwa

g542ach2_054_BGA_240010: ja , Theater , damit bin ich

g542ach2_054_BGA_240010_J: ee oshibai sore nara wataksuhi

g542ach1_055_BFZ_240010: wenn sich zu der Zeit irgend was

g542ach1_055_BFZ_240010_J: moshi sono koro nani ka

g542ach2_056_BGA_240010: ja , da haben wir jetzt noch keine Daten , keine Zeiten , aber ich denke , da wird sich was finden . ~Hannover ist eine gro"se Stadt .

g542ach2_056_BGA_240010_J: ee sore ni tsukimashite wa wareware ima no tokoro naN no shiryou mo gozaimaseN ga shikashi watakushi no kaNgae de wa sore wa nani ka mitsukaru deshou ne . ~hanoofaa wa ooki na machi desu kara .

g542ach1_057_BFZ_240010: m"ussen wir vor Ort kl"aren , halt , was da

g542ach1_057_BFZ_240010_J: wareware tada geNchi de mite minai to ikemaseN ne soko de nani ga

g542ach2_058_BGA_240010: aber Sie sind grunds"atzlich einverstanden , ein Theaterbesuch .

g542ach2_058_BGA_240010_J: shikashi sochira kihoNteki ni wa yoroshii N deshou ka shibaikeNbutsu to iu koto de .

g542ach1_059_BFZ_240010: ja .

g542ach1_059_BFZ_240010_J: ee .

g542ach2_060_BGA_240010: ja , gut . ja , dann ist ja soweit alles klar .

g542ach2_060_BGA_240010_J: ee ii deshou . ee sou shimashitara mou soko made wa subete yoroshii desu ne .

g542ach1_061_BFZ_240010: ja .

g542ach1_061_BFZ_240010_J: ee .

g542ach1_062_BFZ_240010: ja , okay .

g542ach1_062_BFZ_240010_J: ee kekkou desu .

g542ach2_063_BGA_240010: gut . auf Wiedersehen , Frau ~Anslik .

g542ach2_063_BGA_240010_J: ii deshou . sayounara ~aNsurikku saN .

g542ach1_064_BFZ_240010: auf Wiedersehen , Frau ~Udelhofen .

g542ach1_064_BFZ_240010_J: sayounara ~uuderuhoofeN saN .

